:root {
  --ivory: #ecf2e3;
  --dark-sea-green: #a9ba9a;
  --dark-olive-green: #58724e;
  --hoverlink: #80a771;
  --oscuro: #384b30;
  --variante: #7d9474;
  --clarito: #f4f9ee;
  --beige: #d4dfca;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.body {
  background-color: var(--ivory);
  font-family: Ubuntu, Helvetica, sans-serif;
}

.menu_superior {
  background-color: var(--ivory);
}

.linea_sup {
  height: 10px;
  background-image: linear-gradient(to right, var(--dark-sea-green), var(--ivory) 50%, var(--dark-sea-green));
}

.link_menu_sup {
  color: var(--dark-olive-green);
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.link_menu_sup:hover {
  color: var(--hoverlink);
}

.link_menu_sup.w--current {
  color: var(--oscuro);
}

.image {
  padding-top: 10px;
}

.container {
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.link_redes_sup:hover {
  opacity: .55;
}

.image-2 {
  padding-top: 0;
}

.punto {
  width: 10px;
  height: 10px;
  background-color: var(--dark-sea-green);
  border-radius: 100%;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.text-block {
  margin-left: auto;
  margin-right: auto;
  padding: 2px 14px 14px;
}

.link_menu_sup_2 {
  color: var(--dark-olive-green);
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}

.seccion_portada {
  background-image: url('../images/fondo_01.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.contenedor_portada {
  height: 600px;
  max-width: 90%;
  background-image: url('../images/img_portada_03.png');
  background-position: 82% 100%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 40px;
}

.caja_texto_portada {
  margin-left: 20%;
  padding-top: 8px;
}

.t01 {
  color: var(--dark-olive-green);
  font-size: 70px;
  line-height: 74px;
}

.t02 {
  color: var(--dark-sea-green);
  font-size: 28px;
}

.barra_text_portada {
  width: 310px;
  height: 45px;
  background-color: var(--dark-olive-green);
  margin-top: 17px;
  margin-bottom: 11px;
}

.t03 {
  color: var(--ivory);
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 19px;
  font-size: 23px;
  font-weight: 300;
}

.seccion_2 {
  height: auto;
  background-color: var(--dark-sea-green);
}

.contenedor_2 {
  max-width: 90%;
  text-align: center;
}

.grid {
  grid-column-gap: 102px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-left: 15%;
  margin-right: 15%;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  top: -62px;
}

.caja_cabezas {
  width: auto;
  background-color: var(--dark-sea-green);
  text-align: center;
  border-radius: 14px;
  padding-left: 9%;
  padding-right: 9%;
  text-decoration: none;
}

.t04 {
  color: var(--dark-olive-green);
  margin-top: -10px;
  margin-bottom: 5px;
  font-size: 22px;
  line-height: 26px;
}

.t05 {
  color: var(--ivory);
  margin-top: 18px;
}

.div_faq {
  text-align: center;
}

.t06 {
  color: var(--dark-olive-green);
  font-size: 33px;
  display: inline-block;
}

.image-3 {
  position: relative;
  top: -23px;
  left: 5px;
}

.boton_faq {
  border: 2px solid var(--ivory);
  letter-spacing: 6px;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
  padding: 22px 64px;
  font-size: 18px;
  font-weight: 300;
}

.boton_faq:hover {
  border-color: var(--dark-olive-green);
  color: var(--dark-olive-green);
}

.seccion_3 {
  height: auto;
  background-color: var(--ivory);
  padding-bottom: 98px;
}

.contenedor_3 {
  max-width: 90%;
  text-align: center;
  padding-top: 94px;
  padding-left: 83px;
  padding-right: 83px;
}

.rejilla_seccion_3 {
  grid-template-rows: auto;
  padding-top: 0;
}

.div_texto_seccion_3 {
  text-align: left;
  padding-top: 48px;
  padding-left: 36px;
}

.t07 {
  color: var(--dark-olive-green);
  letter-spacing: -2px;
  font-size: 77px;
  line-height: 66px;
}

.t08 {
  color: var(--variante);
  text-align: justify;
  margin-top: 27px;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
}

.t09 {
  color: var(--variante);
  text-align: justify;
  margin-top: 25px;
  line-height: 26px;
}

.seccion_4 {
  height: auto;
  background-color: var(--dark-sea-green);
  text-align: center;
  background-image: url('../images/fondo_infantil_2.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 109px;
}

.contenedor_4 {
  max-width: 90%;
  text-align: center;
  padding-top: 0;
  padding-left: 83px;
  padding-right: 83px;
}

.t10 {
  color: var(--ivory);
  font-size: 38px;
}

.div_linea_01 {
  width: 200px;
  height: 6px;
  background-color: var(--ivory);
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

.rejilla_4 {
  grid-column-gap: 55px;
  grid-row-gap: 55px;
  margin-top: 90px;
  padding-left: 91px;
  padding-right: 91px;
}

.div_666 {
  border: 1px solid var(--ivory);
  background-color: rgba(88, 114, 78, .53);
  padding-top: 17px;
  padding-bottom: 17px;
  text-decoration: none;
}

.div_666:hover {
  background-color: #58724e;
}

.t11 {
  color: var(--ivory);
  letter-spacing: 4px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

.link_ver_terapias {
  margin-top: 71px;
}

.link_ver_terapias:hover {
  opacity: .47;
}

.t12 {
  color: var(--ivory);
  letter-spacing: 1px;
  font-size: 19px;
  display: inline-block;
}

.image-4 {
  margin-left: 20px;
}

.seccion_5 {
  display: none;
}

.contenedor_5 {
  max-width: 90%;
  text-align: center;
  padding: 105px 83px 78px;
}

.t13 {
  color: var(--dark-olive-green);
}

.div_linea_02 {
  width: 200px;
  height: 6px;
  background-color: var(--dark-olive-green);
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 36px;
}

.div_foto_01 {
  height: 200px;
  background-image: url('../images/01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.t14 {
  color: var(--dark-olive-green);
  text-align: left;
  margin-top: 11px;
  font-size: 22px;
  line-height: 29px;
}

.t15 {
  color: var(--variante);
  text-align: left;
}

.caja_articulo {
  background-color: var(--clarito);
  text-align: left;
  padding-bottom: 15px;
}

.con_te4xt {
  padding-left: 21px;
  padding-right: 21px;
}

.boton_articulo {
  background-color: var(--dark-olive-green);
  text-align: left;
}

.boton_articulo:hover {
  background-color: var(--oscuro);
}

.div_foto_02 {
  height: 200px;
  background-image: url('../images/02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div_foto_03 {
  height: 200px;
  background-image: url('../images/04.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div_foto_04 {
  height: 200px;
  background-image: url('../images/03.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.seccion_fotter {
  height: auto;
  background-color: var(--dark-sea-green);
  padding-bottom: 0;
}

.t16 {
  color: var(--dark-olive-green);
  margin-top: 0;
  font-size: 15px;
}

.link {
  color: var(--dark-sea-green);
}

.contenedor_6 {
  max-width: 90%;
  text-align: center;
  padding: 0;
}

.grid-3 {
  grid-column-gap: 13px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr 1.25fr;
  margin-top: 26px;
  margin-bottom: 52px;
  padding-bottom: 0;
  padding-left: 142px;
  padding-right: 142px;
}

.t17 {
  color: var(--dark-olive-green);
  text-align: left;
  margin-top: 0;
  font-size: 20px;
}

.t18 {
  color: var(--dark-olive-green);
  text-align: left;
  margin-left: 15px;
  display: inline-block;
}

.div_08 {
  text-align: left;
}

.img_tel {
  display: inline-block;
}

.div_linea_tex_fot {
  margin-top: 6px;
}

.img_mail, .img_calle {
  display: inline-block;
}

.div_09 {
  text-align: left;
}

.t18-copy {
  color: var(--dark-olive-green);
  text-align: left;
  margin-bottom: 8px;
  margin-left: 0;
  display: block;
}

.boton_descargas {
  background-color: var(--dark-olive-green);
  letter-spacing: 2px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
  font-weight: 500;
}

.boton_descargas:hover {
  background-color: var(--oscuro);
}

.linea_final {
  height: 40px;
  background-color: var(--dark-olive-green);
}

.contenedor_7 {
  max-width: 90%;
  text-align: center;
  padding: 0;
}

.t19 {
  color: var(--ivory);
  margin-top: 9px;
}

.link_redes_inferior {
  margin-bottom: 10px;
  display: block;
}

.link_redes_inferior:hover {
  opacity: .55;
}

.div_tag_portada {
  border: 2px solid var(--variante);
  background-color: rgba(244, 249, 238, .45);
  border-radius: 16px;
  margin-top: 10px;
  margin-right: 14px;
  padding: 11px;
  display: inline-block;
}

.texto_tag_portada {
  color: var(--dark-olive-green);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 19px;
}

.t011 {
  color: var(--variante);
  margin-top: 27px;
  font-size: 32px;
  font-weight: 500;
  line-height: 30px;
}

.seccion_sobre_mi {
  padding-top: 53px;
  padding-bottom: 143px;
}

.contenedor_sobre_mi {
  max-width: 90%;
  padding-left: 75px;
  padding-right: 75px;
}

.linea_03 {
  height: 2px;
  background-color: rgba(169, 186, 154, .18);
}

.titulo_01 {
  color: var(--dark-olive-green);
  margin-bottom: 49px;
}

.rejilla_sobre_mi {
  grid-column-gap: 58px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  padding-left: 0;
  padding-right: 0;
}

.div_s_2 {
  text-align: right;
}

.t012 {
  color: var(--variante);
  margin-top: 0;
  font-size: 29px;
  font-weight: 400;
}

.parrafo_01 {
  color: var(--variante);
  text-align: justify;
  margin-top: 0;
  font-size: 19px;
  font-weight: 400;
  line-height: 29px;
}

.logos_euro {
  text-align: right;
  margin-top: 100px;
}

.texto_logos_euro {
  color: var(--dark-olive-green);
  margin-bottom: -3px;
}

.div_tags_contenedor {
  margin-bottom: 12px;
  display: none;
}

.seccion_servicios {
  padding-top: 53px;
  padding-bottom: 143px;
}

.contenedor_servicios {
  max-width: 90%;
  padding-left: 75px;
  padding-right: 75px;
}

.titulo_02 {
  color: var(--dark-olive-green);
  margin-bottom: 49px;
}

.div_foto_servicio {
  height: 350px;
  background-image: url('../images/pareja.jpg');
  background-position: 50%;
  background-size: cover;
  margin-bottom: 31px;
}

.rejilla_servicios {
  grid-column-gap: 49px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1.75fr;
  margin-bottom: 44px;
  padding-left: 0;
  padding-right: 0;
}

.div_s_2-copy {
  text-align: left;
}

.div_faq-copy {
  text-align: center;
  margin-top: 22px;
}

.t_12 {
  color: var(--dark-olive-green);
  margin-top: 0;
  font-size: 22px;
}

.parrafo_02 {
  color: var(--variante);
  text-align: justify;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 25px;
}

.texto_01_contacto {
  color: var(--variante);
  font-size: 22px;
  font-weight: 500;
  line-height: 32px;
}

.rejilla_contacto {
  grid-column-gap: 54px;
  grid-template-rows: auto;
  margin-top: 64px;
}

.t_33 {
  color: var(--dark-olive-green);
  font-size: 18px;
  line-height: 22px;
}

.t_form {
  color: var(--hoverlink);
}

.boton_form {
  background-color: var(--hoverlink);
  border-radius: 8px;
  padding-left: 34px;
  padding-right: 34px;
}

.campo {
  border: 1px #000;
  border-radius: 12px;
  margin-bottom: 19px;
}

.campo-copy {
  height: 200px;
  border: 1px #000;
  border-radius: 12px;
  margin-bottom: 19px;
}

.link_bloque {
  margin-right: 11px;
}

.image-6 {
  opacity: .41;
  padding-top: 16px;
}

.image-6-copy {
  opacity: 1;
  padding-top: 16px;
}

.bold-text {
  font-size: 66px;
  line-height: 70px;
}

.boton_01 {
  border: 2px none var(--ivory);
  background-color: var(--oscuro);
  letter-spacing: 6px;
  margin-top: 19px;
  margin-left: auto;
  margin-right: auto;
  padding: 22px 64px;
  font-size: 18px;
  font-weight: 300;
}

.boton_01:hover {
  border: 0px none var(--dark-olive-green);
  background-color: var(--dark-olive-green);
  color: var(--ivory);
}

.boton_02 {
  border: 2px none var(--ivory);
  background-color: var(--oscuro);
  letter-spacing: 6px;
  margin-top: 28px;
  margin-left: auto;
  margin-right: auto;
  padding: 22px 64px;
  font-size: 18px;
  font-weight: 300;
}

.boton_02:hover {
  border: 0px none var(--dark-olive-green);
  background-color: var(--dark-olive-green);
  color: var(--ivory);
}

.text-span {
  color: #485d3f;
  font-style: italic;
}

.image-7 {
  margin-top: 15px;
}

.div_foto_servicio_02 {
  height: 350px;
  background-image: url('../images/padresehijos.jpg');
  background-position: 50% 32%;
  background-size: cover;
  margin-bottom: 31px;
}

.bold-text-2 {
  font-weight: 400;
}

.bold-text-3 {
  font-weight: 700;
}

.linea_03-copy {
  height: 2px;
  height: 2px;
  background-color: rgba(169, 186, 154, .18);
}

.linea_04 {
  height: 2px;
  background-color: rgba(169, 186, 154, .18);
  margin-top: 67px;
}

.secccion_aviso_legal {
  margin-top: 150px;
  padding-left: 15%;
  padding-right: 15%;
  line-height: 23px;
}

.contenedor_aviso_legal {
  max-width: 1300px;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 34px;
  padding-bottom: 68px;
}

.texto_aviso_legal {
  color: var(--oscuro);
  text-align: center;
  letter-spacing: 6px;
  font-weight: 200;
}

.div_linea_blanca {
  height: 1px;
  background-color: var(--oscuro);
  margin-left: 165px;
  margin-right: 165px;
}

.parrafo_aviso_legal {
  color: var(--dark-olive-green);
  text-align: left;
  margin-top: 58px;
  line-height: 33px;
}

.link-2 {
  color: var(--ivory);
}

.div_foto_servicio3 {
  height: 350px;
  background-image: url('../images/taller4.jpg');
  background-position: 50% 44%;
  background-size: cover;
  margin-bottom: 31px;
}

.image-8 {
  margin-top: 11px;
}

.rejilla_seccion_camino {
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.5fr;
  margin-top: 19px;
  padding-top: 0;
  padding-bottom: 48px;
}

.bold-text-copy {
  font-size: 35px;
  line-height: 55px;
}

.t08-copy {
  color: var(--variante);
  text-align: justify;
  margin-top: 27px;
  font-size: 23px;
  font-weight: 500;
  line-height: 30px;
}

.t09-copy {
  color: var(--variante);
  text-align: justify;
  margin-top: 25px;
  font-size: 18px;
  line-height: 29px;
}

.t011-copy {
  color: var(--variante);
  margin-top: 27px;
  font-size: 25px;
  font-weight: 500;
  line-height: 30px;
}

.boton_01-copy {
  border: 2px none var(--ivory);
  background-color: var(--oscuro);
  letter-spacing: 4px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 45px;
  font-size: 18px;
  font-weight: 300;
}

.boton_01-copy:hover {
  border: 0px none var(--dark-olive-green);
  background-color: var(--dark-olive-green);
  color: var(--ivory);
}

.t07-copy {
  color: var(--dark-olive-green);
  letter-spacing: -2px;
  margin-top: 9px;
  font-size: 35px;
  line-height: 55px;
}

.div_texto_seccion_3-copy {
  text-align: left;
  padding-top: 0;
  padding-left: 36px;
}

.image-9 {
  margin-top: 20px;
  display: block;
}

.bold-text-6, .bold-text-7 {
  font-weight: 400;
}

.div_preguntas_2 {
  display: none;
}

.link_desplegable:hover {
  opacity: 1;
}

.text-block-2 {
  color: var(--dark-olive-green);
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}

.text-block-2:hover {
  color: var(--hoverlink);
}

.icon-2 {
  color: var(--dark-olive-green);
}

.dropdown-list {
  background-color: var(--ivory);
}

.dropdown-list.w--open {
  background-color: var(--beige);
}

.link_desplegable_text {
  border-bottom: 1px solid var(--variante);
  color: #4f6647;
}

.link_desplegable_text:hover {
  color: var(--hoverlink);
}

.link_desplegable_text.w--current {
  color: var(--dark-olive-green);
}

.dropdown-toggle {
  color: var(--dark-olive-green);
  font-size: 12px;
}

.dropdown-toggle:hover {
  color: var(--dark-sea-green);
}

.image-10 {
  margin-top: 22px;
}

.rejilla_ansiedad {
  grid-column-gap: 58px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  padding-bottom: 52px;
  padding-left: 0;
  padding-right: 0;
}

.rejilla_dolor {
  grid-column-gap: 58px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  padding-bottom: 49px;
  padding-left: 0;
  padding-right: 0;
}

.rejilla_depresion {
  grid-column-gap: 58px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  padding-bottom: 50px;
  padding-left: 0;
  padding-right: 0;
}

.rejilla_duelo {
  grid-column-gap: 58px;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  padding-bottom: 51px;
  padding-left: 0;
  padding-right: 0;
}

.div_global_resenas {
  text-align: center;
  padding-bottom: 20px;
  padding-left: 14%;
  padding-right: 14%;
}

.slide_resenas {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 94px;
  padding-right: 94px;
}

.slide-nav {
  opacity: .37;
  color: var(--dark-olive-green);
}

.icon-3, .icon-4 {
  color: var(--hoverlink);
}

.t06-copy {
  color: var(--dark-olive-green);
  font-size: 22px;
  line-height: 31px;
  display: inline-block;
}

.image-3-copy {
  position: relative;
  top: -7px;
  left: 5px;
}

.caja_resena {
  text-align: center;
  padding: 10px 53px 65px;
}

.image9 {
  position: relative;
  top: -7px;
  left: 5px;
}

.t33 {
  color: var(--dark-olive-green);
  margin-left: 16px;
  font-size: 22px;
  line-height: 31px;
  display: inline-block;
}

.parrafo_resena {
  color: var(--hoverlink);
  margin-bottom: 20px;
  line-height: 30px;
}

.image10 {
  margin-left: 2px;
  margin-right: 2px;
  position: relative;
  top: -7px;
  left: 5px;
}

.boton_link_resenas {
  color: var(--dark-olive-green);
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid rgba(88, 114, 78, .17);
  font-size: 12px;
  line-height: 15px;
  text-decoration: underline;
}

.boton_titulo_grupos {
  border: 2px solid var(--dark-olive-green);
  color: var(--dark-olive-green);
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: 700;
  line-height: 33px;
}

.parrafo_color01, .parrafo_color02 {
  color: var(--variante);
  text-align: justify;
  margin-top: 0;
  font-size: 19px;
  font-weight: 400;
  line-height: 29px;
}

.boton_titulo_grupos_02 {
  border: 2px solid var(--dark-olive-green);
  color: var(--dark-olive-green);
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: 700;
  line-height: 33px;
}

.t012-copy {
  color: var(--variante);
  text-align: justify;
  margin-top: 0;
  font-size: 29px;
  font-weight: 400;
}

.boton_archivo {
  background-color: var(--oscuro);
  margin-bottom: 16px;
  display: block;
}

.secccion_multimedia {
  margin-top: 150px;
  padding-left: 15%;
  padding-right: 15%;
  line-height: 23px;
}

.parrafo_espacios_listado {
  color: var(--variante);
  text-align: left;
  margin-top: 0;
  font-size: 19px;
  font-weight: 400;
  line-height: 29px;
}

.parrafo_aviso_legal-copy {
  color: var(--dark-olive-green);
  text-align: left;
  margin-top: 58px;
  line-height: 33px;
  display: none;
}

.secccion_mensaje {
  margin-top: 150px;
  padding-bottom: 15%;
  padding-left: 15%;
  padding-right: 15%;
  line-height: 23px;
}

.contenedor_mensaje {
  max-width: 1300px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 34px;
  padding-bottom: 68px;
}

.texto_mensaje_email {
  color: var(--oscuro);
  text-align: center;
  letter-spacing: 6px;
  font-size: 22px;
  font-weight: 200;
}

.image-11 {
  margin-left: auto;
  margin-right: auto;
  padding-right: 37px;
}

.boton_regresar {
  border: 1px solid var(--dark-sea-green);
  color: var(--variante);
  background-color: rgba(0, 0, 0, 0);
  margin-top: 34px;
}

.boton_regresar:hover {
  opacity: .61;
}

.div_logos_colaboradores {
  height: auto;
  background-color: #fff;
  border-radius: 20px;
  padding: 15px;
}

.text_colabora {
  color: var(--oscuro);
  margin-top: 0;
  font-size: 18px;
  line-height: 25px;
}

.div_log_colabora_01 {
  width: 180px;
  height: 120px;
  border: 2px solid var(--ivory);
  background-image: url('../images/log_02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 6px;
  display: inline-block;
}

.div_log_colabora_02 {
  width: 180px;
  height: 120px;
  border: 2px solid var(--ivory);
  background-image: url('../images/log_03.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 6px;
  display: inline-block;
}

.div_log_colabora_03 {
  width: 180px;
  height: 120px;
  border: 2px solid var(--ivory);
  background-image: url('../images/log_01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 6px;
  display: inline-block;
}

.div_log_colabora_04 {
  width: 180px;
  height: 120px;
  border: 2px solid var(--ivory);
  background-image: url('../images/log_04.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 6px;
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .link_menu_sup {
    border-bottom: 1px solid var(--ivory);
    color: var(--ivory);
  }

  .contenedor_portada {
    max-width: none;
    background-position: 171% 100%;
  }

  .caja_texto_portada {
    margin-left: 5%;
  }

  .t01 {
    font-size: 63px;
    line-height: 68px;
  }

  .t02 {
    margin-top: 10px;
    font-size: 22px;
  }

  .seccion_2 {
    height: auto;
    margin-bottom: 0;
  }

  .grid {
    grid-column-gap: 28px;
    margin-left: 0%;
    margin-right: 0%;
  }

  .t04 {
    font-size: 18px;
    line-height: 20px;
  }

  .t05 {
    font-size: 12px;
    line-height: 18px;
  }

  .div_faq {
    margin-top: -26px;
  }

  .t06 {
    font-size: 30px;
  }

  .image-3 {
    max-width: 80%;
  }

  .boton_faq {
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 12px;
  }

  .seccion_3 {
    padding-bottom: 57px;
  }

  .contenedor_3 {
    padding-top: 13px;
    padding-left: 0;
    padding-right: 0;
  }

  .rejilla_seccion_3 {
    flex-wrap: wrap;
    display: flex;
  }

  .div_texto_seccion_3 {
    padding-top: 19px;
    padding-left: 0;
  }

  .t07 {
    font-size: 66px;
  }

  .t08 {
    font-size: 22px;
  }

  .seccion_4 {
    padding-bottom: 30px;
  }

  .contenedor_4 {
    padding: 45px 0;
  }

  .contenedor_5 {
    padding-top: 23px;
    padding-left: 0;
    padding-right: 0;
  }

  .grid-2 {
    flex-wrap: wrap;
    display: flex;
  }

  .t14 {
    font-size: 18px;
    line-height: 24px;
  }

  .t15 {
    font-size: 12px;
    line-height: 18px;
  }

  .contenedor_6 {
    max-width: 96%;
  }

  .grid-3 {
    grid-template-columns: .5fr 1fr .75fr;
    padding-left: 0;
    padding-right: 0;
  }

  .image-5 {
    max-width: 70%;
  }

  .menu-button, .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .icon {
    color: var(--dark-olive-green);
    background-color: rgba(0, 0, 0, 0);
    font-size: 40px;
  }

  .nav-menu {
    background-color: var(--dark-olive-green);
    padding-bottom: 20px;
  }

  .t011 {
    font-size: 22px;
  }

  .seccion_sobre_mi {
    padding-bottom: 101px;
  }

  .contenedor_sobre_mi {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rejilla_sobre_mi {
    flex-direction: column;
    display: flex;
  }

  .seccion_servicios {
    padding-bottom: 101px;
  }

  .contenedor_servicios {
    padding-left: 20px;
    padding-right: 20px;
  }

  .rejilla_servicios {
    flex-direction: column;
    display: flex;
  }

  .div_faq-copy {
    margin-top: 0;
  }

  .boton_01, .boton_02 {
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 12px;
  }

  .div_linea_blanca {
    margin-left: 28px;
    margin-right: 28px;
  }

  .rejilla_seccion_camino {
    flex-wrap: wrap;
    display: flex;
  }

  .t08-copy, .t011-copy {
    font-size: 22px;
  }

  .boton_01-copy {
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 12px;
  }

  .t07-copy {
    font-size: 66px;
  }

  .div_texto_seccion_3-copy {
    padding-top: 19px;
    padding-left: 0;
  }

  .link_desplegable {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-2 {
    color: var(--ivory);
  }

  .dropdown-toggle {
    width: 100%;
    border-bottom: 1px solid var(--ivory);
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .rejilla_ansiedad, .rejilla_dolor, .rejilla_depresion, .rejilla_duelo {
    flex-direction: column;
    display: flex;
  }

  .div_global_resenas {
    padding-left: 0%;
    padding-right: 0%;
  }

  .t06-copy {
    font-size: 30px;
  }

  .image-3-copy, .image9 {
    max-width: 80%;
  }

  .t33 {
    font-size: 30px;
  }

  .image10 {
    max-width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: 90%;
  }

  .contenedor_portada {
    height: 574px;
    max-width: none;
    background-position: -410% 100%;
  }

  .caja_texto_portada {
    padding-top: 26px;
  }

  .t01 {
    font-size: 49px;
    line-height: 50px;
  }

  .t02 {
    font-size: 19px;
  }

  .barra_text_portada {
    width: 290px;
  }

  .contenedor_2 {
    max-width: 95%;
  }

  .grid {
    grid-column-gap: 16px;
  }

  .div_faq {
    margin-top: -43px;
  }

  .t06 {
    font-size: 28px;
    line-height: 35px;
  }

  .contenedor_3 {
    padding-left: 0;
    padding-right: 0;
  }

  .t07 {
    margin-top: -2px;
    font-size: 55px;
    line-height: 55px;
  }

  .rejilla_4 {
    padding-left: 0;
    padding-right: 0;
  }

  .t11 {
    font-size: 16px;
  }

  .grid-3 {
    flex-wrap: wrap;
    display: block;
  }

  .t17, .div_08, .div_09, .t18-copy {
    text-align: center;
  }

  .t19 {
    font-size: 10px;
  }

  .seccion_sobre_mi, .seccion_servicios {
    padding-bottom: 92px;
  }

  .div_faq-copy {
    margin-top: 0;
    margin-bottom: 34px;
  }

  .t_12 {
    line-height: 22px;
  }

  .rejilla_contacto {
    flex-direction: column;
    display: flex;
  }

  .secccion_aviso_legal {
    padding-left: 5%;
    padding-right: 5%;
  }

  .div_linea_blanca {
    margin-left: 10px;
    margin-right: 10px;
  }

  .bold-text-4, .bold-text-5 {
    line-height: 29px;
  }

  .t07-copy {
    margin-top: -2px;
    font-size: 55px;
    line-height: 55px;
  }

  .icon-3, .icon-4 {
    font-size: 33px;
  }

  .t06-copy {
    font-size: 28px;
    line-height: 35px;
  }

  .caja_resena {
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .t33 {
    font-size: 28px;
    line-height: 35px;
  }

  .secccion_mensaje {
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .link_menu_sup {
    border-bottom: 1px solid var(--ivory);
  }

  .image {
    max-width: 70%;
  }

  .contenedor_portada {
    height: auto;
    background-position: 50%;
    padding-top: 0;
    padding-bottom: 67px;
  }

  .caja_texto_portada {
    padding-top: 0;
  }

  .t01 {
    margin-top: 14px;
    font-size: 44px;
    line-height: 44px;
  }

  .t02 {
    font-size: 13px;
  }

  .seccion_2 {
    height: auto;
    padding-bottom: 30px;
  }

  .contenedor_2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .grid {
    flex-wrap: wrap;
    display: flex;
  }

  .t06 {
    font-size: 22px;
  }

  .t07 {
    font-size: 30px;
    line-height: 30px;
  }

  .t08 {
    font-size: 18px;
    line-height: 22px;
  }

  .rejilla_4 {
    margin-top: 48px;
  }

  .t12 {
    font-size: 11px;
  }

  .t16 {
    line-height: 20px;
  }

  .linea_final {
    height: auto;
    padding-bottom: 16px;
  }

  .div_tag_portada {
    margin-right: 7px;
  }

  .texto_tag_portada {
    font-size: 11px;
  }

  .t011 {
    font-size: 18px;
    line-height: 22px;
  }

  .seccion_sobre_mi {
    padding-top: 13px;
    padding-bottom: 55px;
  }

  .contenedor_sobre_mi {
    padding-left: 0;
    padding-right: 0;
  }

  .titulo_01 {
    margin-bottom: 27px;
  }

  .t012 {
    font-size: 19px;
    line-height: 25px;
  }

  .parrafo_01 {
    font-size: 13px;
    line-height: 18px;
  }

  .logos_euro {
    margin-top: 49px;
  }

  .texto_logos_euro {
    font-size: 11px;
  }

  .div_tags_contenedor {
    margin-bottom: 2px;
  }

  .seccion_servicios {
    padding-top: 13px;
    padding-bottom: 55px;
  }

  .contenedor_servicios {
    padding-left: 0;
    padding-right: 0;
  }

  .titulo_02 {
    margin-bottom: 27px;
    font-size: 30px;
    line-height: 36px;
  }

  .parrafo_02 {
    font-size: 12px;
    line-height: 20px;
  }

  .bold-text {
    font-size: 40px;
    line-height: 40px;
  }

  .boton_01 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .boton_02 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 38px;
    padding-right: 38px;
  }

  .secccion_aviso_legal {
    padding-left: 6%;
    padding-right: 6%;
  }

  .texto_aviso_legal {
    font-size: 22px;
  }

  .div_linea_blanca {
    margin-left: 21px;
    margin-right: 21px;
  }

  .t08-copy, .t011-copy {
    font-size: 18px;
    line-height: 22px;
  }

  .t07-copy {
    font-size: 30px;
    line-height: 30px;
  }

  .slide_resenas {
    padding-left: 64px;
    padding-right: 64px;
  }

  .icon-3, .icon-4 {
    font-size: 29px;
  }

  .t06-copy {
    font-size: 22px;
  }

  .caja_resena {
    padding-top: 0;
  }

  .t33 {
    margin-top: 0;
    font-size: 19px;
    line-height: 30px;
  }

  .parrafo_resena {
    font-size: 13px;
    line-height: 24px;
  }

  .boton_titulo_grupos {
    font-size: 23px;
    line-height: 26px;
  }

  .parrafo_color01, .parrafo_color02 {
    font-size: 13px;
    line-height: 18px;
  }

  .boton_titulo_grupos_02 {
    font-size: 23px;
    line-height: 26px;
  }

  .t012-copy {
    font-size: 19px;
    line-height: 25px;
  }

  .parrafo_espacios_listado {
    font-size: 13px;
    line-height: 18px;
  }

  .secccion_mensaje {
    padding-left: 6%;
    padding-right: 6%;
  }

  .texto_mensaje_email {
    font-size: 22px;
  }
}

#w-node-_814c03af-6a88-62de-22b6-158ebac19514-1e4276de, #w-node-_1bed3247-443e-90b6-cdf5-2290469026eb-1e4276de, #w-node-_08350a9a-dcc4-8100-2272-7fde414a942b-414a9428, #w-node-_08350a9a-dcc4-8100-2272-7fde414a942d-414a9428, #w-node-_08350a9a-dcc4-8100-2272-7fde414a943c-414a9428, #w-node-_302d36bd-403a-68a7-a4be-60f477802b60-f22fb6d6, #w-node-_7b162dd4-71e4-44ab-a57c-025e436e89af-f22fb6d6, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030823-e5e076ff, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030834-e5e076ff, #w-node-_30682a7f-298b-0b7c-d0b4-d4f9b465976f-e5e076ff, #w-node-_30682a7f-298b-0b7c-d0b4-d4f9b4659771-e5e076ff, #w-node-d7c00f06-a41c-70c7-0c39-57fe3b32b11b-e5e076ff, #w-node-d7c00f06-a41c-70c7-0c39-57fe3b32b130-e5e076ff, #w-node-_5c5bfd8c-3c20-d769-3ee6-f3254c963967-bdf9468f, #w-node-fc4914bd-d1fb-e29b-7aa0-3f8607091551-bdf9468f, #w-node-b44a6b62-df34-89c7-37b8-6b25e1eacff5-0c9a148a, #w-node-_629169e0-6996-1d34-78a5-a258acddd617-0c9a148a, #w-node-dc4a22db-e499-05e0-8a41-ed7f74c57c30-0c9a148a, #w-node-_22bd6e04-03a9-5f1d-80d1-6eeb733bb626-0c9a148a, #w-node-_6f4a1794-58fd-beff-e55c-7c68a505a248-0c9a148a, #w-node-_0e86589d-fce0-bf69-6619-c85048d2b1b5-0c9a148a, #w-node-_5e45b8ed-ebf7-06e0-469e-970f017e5cb0-0c9a148a, #w-node-_814c03af-6a88-62de-22b6-158ebac19514-0c9a148a, #w-node-_1bed3247-443e-90b6-cdf5-2290469026eb-0c9a148a, #w-node-_302d36bd-403a-68a7-a4be-60f477802b60-2494c73d, #w-node-_7b162dd4-71e4-44ab-a57c-025e436e89af-2494c73d, #w-node-_36b4ed00-835a-16fb-bebd-eea1c1cddf47-2494c73d, #w-node-_36b4ed00-835a-16fb-bebd-eea1c1cddf49-2494c73d, #w-node-_6e3dd4ae-e554-0b71-8be0-0bc8390e7d68-2494c73d, #w-node-_6e3dd4ae-e554-0b71-8be0-0bc8390e7d7d-2494c73d, #w-node-_302d36bd-403a-68a7-a4be-60f477802b60-0acd5982, #w-node-_7b162dd4-71e4-44ab-a57c-025e436e89af-0acd5982, #w-node-d8332abb-52b8-be18-5d87-38533e28c040-0acd5982, #w-node-d8332abb-52b8-be18-5d87-38533e28c042-0acd5982, #w-node-_83373f5d-adbf-63ca-49ef-bd659c345ae9-0acd5982, #w-node-_83373f5d-adbf-63ca-49ef-bd659c345afe-0acd5982, #w-node-_302d36bd-403a-68a7-a4be-60f477802b60-4d8c1641, #w-node-_7b162dd4-71e4-44ab-a57c-025e436e89af-4d8c1641, #w-node-_3b3e008f-0ccf-19f4-d144-1460753f8788-4d8c1641, #w-node-_3b3e008f-0ccf-19f4-d144-1460753f878a-4d8c1641, #w-node-e35810d7-66ed-90ca-7731-93fa5098d093-4d8c1641, #w-node-e35810d7-66ed-90ca-7731-93fa5098d0a8-4d8c1641, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030823-0ace4fb4, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030834-0ace4fb4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c4d437a2-66fa-c60c-c7d1-69c10c3293fd-0ace4fb4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_5147d517-5c11-168c-4b87-622b18716145-0ace4fb4, #w-node-d38d22ba-827e-cb52-83da-f61330e30dc7-0ace4fb4, #w-node-_2faddb8c-05f1-e1d0-9f6b-a19ce4208077-0ace4fb4, #w-node-_8285918f-cd79-a719-4dbb-96b4166d57d0-0ace4fb4, #w-node-_8285918f-cd79-a719-4dbb-96b4166d57e5-0ace4fb4, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030823-cb2d4216, #w-node-dbf94fd8-f3f4-490b-94eb-d68544030834-cb2d4216, #w-node-_1e88106b-402f-f32f-21b1-e15270572dd8-cb2d4216, #w-node-_1e88106b-402f-f32f-21b1-e15270572dda-cb2d4216, #w-node-d6a97050-f0ef-c697-ce9f-a25826fcec61-cb2d4216, #w-node-d6a97050-f0ef-c697-ce9f-a25826fcec76-cb2d4216, #w-node-_302d36bd-403a-68a7-a4be-60f477802b60-4e842e45, #w-node-_7b162dd4-71e4-44ab-a57c-025e436e89af-4e842e45, #w-node-_00d1e1a4-f38f-103c-0f86-d10af3b49fc0-4e842e45, #w-node-_00d1e1a4-f38f-103c-0f86-d10af3b49fc2-4e842e45, #w-node-_3b9cfb67-91a9-465f-d583-055f15e870e7-4e842e45, #w-node-_3b9cfb67-91a9-465f-d583-055f15e870fc-4e842e45, #w-node-_814c03af-6a88-62de-22b6-158ebac19514-219f4ba9, #w-node-_1bed3247-443e-90b6-cdf5-2290469026eb-219f4ba9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-c4d437a2-66fa-c60c-c7d1-69c10c3293fd-0ace4fb4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5147d517-5c11-168c-4b87-622b18716145-0ace4fb4, #w-node-d38d22ba-827e-cb52-83da-f61330e30dc7-0ace4fb4, #w-node-_2faddb8c-05f1-e1d0-9f6b-a19ce4208077-0ace4fb4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


